Bug 147821 - After updating up2date, update-agent displays 'no updates available'
Summary: After updating up2date, update-agent displays 'no updates available'
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-11 17:37 UTC by Rob Close
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 15:17:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Close 2005-02-11 17:37:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
After installing fc3test3, up2date registers several hundred updates
available, but gives a critical message to update up2date first. Upon
doing so, the update-agent applet displays 'no updates availble'
constantly. Reinstalling did not help either. Tried via command line,
got warning message:

'warning: can't access /etc/sysconfig/rhn/sources'

then the gui pops up and gives no channels (which were available
before the update). I checked that directory and no sources file exists.

Version-Release number of selected component (if applicable):
up2date-4.3.69-1

How reproducible:
Always

Steps to Reproduce:
1.Reboot the system
2.update-agent applet runs, gives famous blue-white checkmark
3.no updates available (0 ignored)
    

Expected Results:  ??? updates available

Additional info:

Comment 1 Matthew Miller 2006-07-10 20:33:57 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-10-29 15:17:34 UTC
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.


Note You need to log in before you can comment on or make changes to this bug.